# petsc4py.PETSc.PC.GAMGType

class petsc4py.PETSc.PC.GAMGType

  Bases: `object`

  The GAMG subtype.

  Attributes Summary

  `AGG` | Object `AGG` of type `str`
  `CLASSICAL` | Object `CLASSICAL` of type `str`
  `GEO` | Object `GEO` of type `str`

  Attributes Documentation

  AGG: str = AGG

    Object `AGG` of type `str`

  CLASSICAL: str = CLASSICAL

    Object `CLASSICAL` of type `str`

  GEO: str = GEO

    Object `GEO` of type `str`